body		{margin:0; font-family: Verdana, Arial; font-size: 14px;}

.txt		{font-size: 13px; color: #100060;}
.txtw		{font-size: 13px; color: #ffffff;}
.txtw A:hover   {COLOR: #C8C8C8}                                                 /**/
.txt2w		{font-size: 14px; color: #ffffff;}
.w_link   {font-size: 13px; COLOR: #ffffff}                                      /**/
.w_link:hover   {COLOR: #cccccc}                                                 /**/
.txt2w_off	{font-size: 14px; color: #cccccc;}
.txt3w		{font-size: 16px; color: #ffffff;}
.txt3w A:hover   {COLOR: #C8C8C8}                                                /**/
.txt_sm		{font-size: 11px; color: #100060;}
.txt_sm_red		{font-size: 11px; color: #E10000;}                                 /**/
.txt_smw12	{font-size: 12px; color: #ffffff;}                                     /**/
.txt_smw12 A:hover   {COLOR: #C8C8C8}                                              /**/
.txt_smw	{font-size: 11px; color: #ffffff;}
.txt_smw A:hover   {COLOR: #C8C8C8}
.txt_smw_off	{font-size: 11px; color: #cccccc;}
.wnmenu		{font-size: 11px; color: #ffffff;}
.wmmenu		{font-size: 11px; color: #ffffff;}
.wmmenu:hover	{font-size: 11px; color: #cccccc;}
.nmenu		{font-size: 11px; color: #334455;}
.nmenu_large		{font-size: 14px; color: #334455;}
.mmenu		{font-size: 11px; color: #334455;}
.mmenu:hover	{font-size: 11px; color: #667788;}
.mmenu_large		{font-size: 14px; color: #334455;}
.mmenu_large:hover	{color: #667788;}
.mmenu2		{font-size: 13px; color: #100060; font-weight:bold;}
.mmenu2:hover	{color: #302035;}
.h-15		{font-size: 15px; color: #100060;}
.h-16		{font-size: 16px; color: #100060;}
.h-20		{font-size: 20px; color: #100060;}
.h-24		{font-size: 24px; color: #100060;}
.h-30		{font-size: 30px; color: #100060;}
.h-40		{font-size: 30px; color: #100060;}
.h-40a		{font-size: 40px; color: #100060;}
.h-64		{font-size: 64px; color: #100060;}
.h-16w		{font-size: 16px; color: #ffffff;}
.h-16w a:hover		{color: #c8c8c8;}
.h-16r		{font-size: 16px; color: #000092;}
.h-16r:hover		{color: #C8C8C8;}
.h-20w		{font-size: 20px; color: #ffffff;}
.h-22w		{font-size: 22px; color: #ffffff;}
.h-24w		{font-size: 24px; color: #ffffff;}
.h-40w		{font-size: 30px; color: #ffffff;}
.h-40w:hover		{color: #cccccc;}
.sensey   { text-shadow: 1px 2px 1px #383838; position: relative; top: -12px }
.sensey-school { font-family: impact; text-decoration: none }
.h-40aw		{font-size: 40px; color: #ffffff;}
.h-64w		{font-size: 64px; color: #ffffff;}
.dwn		{font-size: 14px; color: #445566; font-weight: bold; }                   /*** 10 */
.dwnw		{font-size: 14px; color: #ffffff;}                                       /*** 10 */
.bottom-small		{font-size: 10px; color: #445566; font-weight: normal; }

.tk		{font-size: 13px; color: #ffffff; margin-bottom:0px; margin-top:0px;}
.tk1		{font-size: 13px; color: #ffffff; margin-bottom:0px; margin-top:0px; margin-left:30px;}
.tk2		{font-size: 13px; color: #ffffff; margin-bottom:0px; margin-top:0px; margin-left:60px;}

.bracker1		{border: 1 solid #666666; background-color:#a6a6a6; width:160; text-align:center;padding-top:10px;padding-bottom:10px;}
.in_bracker1		{font-size: 12px; font-weight:bold; color:404040;}
.in_bracker1:hover	{color:606060;}
.in_bracker_txt		{font-size: 11px; color:404040; margin: 0px 10px 0px 10px;}
.in_bracker2		{font-size: 12px; font-weight:bold; color:ffffaf;}
.in_bracker2:hover	{color:ffffdf;}
.in_bracker3		{font-size: 14px; font-weight:bold; color:ffffaf;}
.in_bracker3:hover	{color:ffffdf;}


.grayhead	{font-size: 14px; font-weight:bold; color:404040;}
.bracker2	{border: 1 solid #666666; background-color:#a6a6a6; width:160; text-align:center;padding-top:10px;padding-bottom:10px;}

div#mainpage	{background: url(/img/bg.jpg) no-repeat scroll 50% 0pt; clear:both; margin:0px; padding:0px;}
div#history	{background: url(/img/bg01.jpg) no-repeat scroll 50% 0pt; clear:both; margin:0px; padding:0px;}
div#cont	{background: url(/img/bg02.jpg) no-repeat scroll 50% 0pt; clear:both; margin:0px; padding:0px;}
div#proj	{background: url(/img/bg03.jpg) no-repeat scroll 50% 0pt; clear:both; margin:0px; padding:0px;}
div#sponsor	{background: url(/img/bg04.jpg) no-repeat scroll 50% 0pt; clear:both; margin:0px; padding:0px;}
div#tasks	{background: url(/img/bg05.jpg) no-repeat scroll 50% 0pt; clear:both; margin:0px; padding:0px;}
div#news	{background: url(/img/bg06.jpg) no-repeat scroll 50% 0pt; clear:both; margin:0px; padding:0px; /* background-size: 100% */}
div#news_creation	{background: url(/img/bg06d.jpg) no-repeat scroll 50% 0pt; clear:both; margin:0px; padding:0px; /* background-size: 100% */}
div#news_creation1	{background: url(/img/bg06c-fl-3.jpg) no-repeat scroll 50% 0pt; clear:both; margin:0px; padding:0px; /* background-size: 100% */}
div#mad		{background: url(/img/bg07.jpg) no-repeat scroll 50% 0pt; clear:both; margin:0px; padding:0px;}
div#urga	{background: url(/img/bg08.jpg) no-repeat scroll 50% 0pt; clear:both; margin:0px; padding:0px;}
div#req		{background: url(/img/bg09.jpg) no-repeat scroll 50% 0pt; clear:both; margin:0px; padding:0px;}
div#sport	{background: url(/img/bg10.jpg) no-repeat scroll 50% 0pt; clear:both; margin:0px; padding:0px;}
div#cult	{background: url(/img/bg11.jpg) no-repeat scroll 50% 0pt; clear:both; margin:0px; padding:0px;}
div#sci		{background: url(/img/bg12.jpg) no-repeat scroll 50% 0pt; clear:both; margin:0px; padding:0px;}
div#health	{background: url(/img/bg13.jpg) no-repeat scroll 50% 0pt; clear:both; margin:0px; padding:0px;}
div#school	{background: url(/img/bg18.jpg) no-repeat scroll 50% 0pt; clear:both; margin:0px; padding:0px; /* background-size: 200%; */ }
div#agni	{background: url(/img/bg19.jpg) no-repeat scroll 50% 0pt; clear:both; margin:0px; padding:0px;}


div#uc	{background: url(/img/bg01.jpg) no-repeat scroll 50% 0pt; clear:both; margin:0px; padding:0px;}


a.tt{
position:relative;
z-index:24;
color:#ffffff;
text-decoration:none;
}
a.tt span{ display: none; }
 /*background:; ie hack, something must be changed in a for ie to execute it*/
    a.tt:hover{ z-index:25; color: #cccccc; background:;}
    a.tt:hover span.tooltip{
    display:block;
    position:absolute;
    top:10px; left:10;
    padding: 5px 5px 5px 5px;
    width:250px;
    border: solid 1px black;
    color: #ffffff;
    font-size: 11px;
    text-align: left;
//    filter: alpha(opacity:90);
//    KHTMLOpacity: 0.90;
//    MozOpacity: 0.90;
//    opacity: 0.90;
    background: url(/img/infospacer1.png) repeat bottom; 
    }

//    a.tt:hover span.middle{ /* different middle bg for stretch */
//    display: block;
//    padding: 0 8px; 
//    }

span#proj {
    color: #FD0000;
}
.txt_empty {
    font-size: 2px;
}
.interval {
    height: 20px;
}
.top-20 {
    position: relative; top: 20px;
}
.otstup {
    position: relative;
    left: 16px;
}
.otstup3 {
    position: relative;
    left: 80px;
}
.otstup4 {
    position: relative;
    left: 110px;
}
.enum_first {
    list-style: none;
}
.table_enum_first {
    background-image: url('bird.gif');
    background-repeat: no-repeat;
    background-position: 0px 4px;
}
.table_enum_blue {
    background-image: url('bluebird.jpg');
    background-repeat: no-repeat;
    background-position: 0px 4px;
}
.chrome_container {
    min-height: 844px
}
.hr_height {
   height: 20px;
   padding-top: 2px;
}

.kreuz_close_aussen {
   position: relative; width: 100%; z-index: 10000;
}
.kreuz_close_innen {
   position: absolute; right: 34px; top: 11px; z-index: 10000;
}
.yandex_search_aussen {
   position: relative; width: 100%; z-index: 1;
}
.yandex_search_innen {
   position: absolute; height: 56px; width: 100%; z-index: 100001; left: 0px
}
.yandex_linie_abstand {
   height: 33px;
}

/* jQuery */
#button { text-decoration: none; width: 150px; border-radius: 3px; color: white; position: relative; top: -3px; font-size: 11px; border:solid 1px #B2B8CD; background-color: transparent }
/* ya_search */
#ya_container { position: relative; top: 0px; width: 100%; z-index: 100001 }
.ya_container { position: relative; top: 0px; width: 100%; z-index: 100001 }

#ya-site-results { position: absolute; width: 100% }

.abstand_top { height: 40px }

.img_close { position: absolute; right: 36px; top: 10px; z-index: 10000 }
img.school { position: absolute; right: 2px; top: 2px; }

.img25 { position: absolute; left: 364px; top: 90px }
.img25-big { position: absolute; left: 324px; top: 90px }
.img_sensey { position: absolute; left: 364px; top: 690px }

ul, ol { text-align: left }

/* zakaz */

input, textarea {
  border:solid 1px #868993;
}
/*
div.bginput 				{ width: 176px; height: 23px; margin: 0px 0px 0px 0px; background: url(/kiosk/bg-nlinput.png) no-repeat 0px 0px; }
input.formin	{ width: 167px; color: #706f6f; background: transparent; height: 20px; margin: 2px 0px 0px 5px; border: 0px; }
*/


.formular table {
   padding-left: 20px;
}

input.formin { border-radius: 3px; background-image: url(/kiosk/bg-nlinput.png); background-repeat: repeat-x; display: block; padding: 0px; margin: 0 0 5px 0; padding-left: 3px; line-height: 18px; height: 18px; vertical-align: middle; color: #2C2D2E; }
textarea.formin { border-radius: 3px; background-image: url(/kiosk/bg-textarea.png); background-repeat: repeat-x; display: inline; background-color: #F7F7F7; padding: 0px; margin: 0 0 5px 0; padding-left: 3px; line-height: 18px; height: 75px; width: 280px; vertical-align: middle; color: #2C2D2E; }

input.radio { border: 0; }

/*
input.button {
        height: 21px; color: white;
        background-image: -moz-linear-gradient(top, #9496A0, #555760);
        background-image: -webkit-gradient(linear, 0 0, 100% 0, from(#9496A0), to(#555760));
        background-image: -webkit-linear-gradient(left, #9496A0, #555760);
        background-image: -o-linear-gradient(top, #9496A0, #555760);
        background-image: linear-gradient(to bottom, #9496A0, #555760);
        background-repeat: repeat-x;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9496A0', endColorstr='#ff555760', GradientType=0);
        border-radius: 4px; padding: 0px 14px 0px 14px;
}

input.button:hover {
        height: 21px; color: white;
        background-image: -moz-linear-gradient(top, #555760, #9496A0);
        background-image: -webkit-gradient(linear, 0 0, 100% 0, from(#555760), to(#9496A0));
        background-image: -webkit-linear-gradient(left, #555760, #9496A0);
        background-image: -o-linear-gradient(top, #555760, #9496A0);
        background-image: linear-gradient(to bottom, #555760, #9496A0);
        background-repeat: repeat-x;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff555760', endColorstr='#ff9496A0', GradientType=0);
        border-radius: 4px; padding: 0px 14px 0px 14px;
        cursor: pointer;
}
*/

input.button { background-image: url(/kiosk/bg-send.png); background-repeat: repeat-x; background-position: 0px -19px; color: #D8D8D8; border-radius: 4px }
input.button:hover { cursor: pointer; background-image: url(/kiosk/bg-send.png); background-repeat: repeat-x; background-position: 0px 0px; color: white; border-radius: 4px }

.share { position: absolute; top: 0px; left: 0px }
.share-next-sites { position: absolute; top: 16px; left: 100px }

.portret { float: left; margin: 0 40px 0 30px; border-radius: 20px; border:solid 1px #ffffff }

div.portret_thumb { display: inline-block; margin-top: 10px; position: relative; /* __padding-left: 55px; */ height: 102px }
div.portret_thumb img { position: absolute; left: 5px; top: 0px; margin: 0 10px 15px; border-radius: 5px;   width: 70px; border: 1px solid rgb(219, 219, 219); }
div.portret_thumb span { float: left; position: relative; left: 105px; font-size: 16px; font-weight: bold }
div.portret_thumb b { float: left; position: relative; left: 105px; font-size: 13px; font-weight: bold; text-decoration: underline }
.ramka { border:solid 1px #E5E5E5; }

.portret2 { border-radius: 20px; border:solid 1px #ffffff }

.portret_thumb_eremin { position: relative; padding-left: 78px; height: 46px }
.portret_thumb_eremin2 { position: relative; padding-left: 180px; height: 110px }
div.portret_thumb_eremin2 { /* width: 260px; */ height: 186px }
div.portret_thumb_eremin2 b {  position: relative; left: 115px; font-size: 16px; }
div.portret_thumb_eremin2 div {  position: relative; left: 115px; font-size: 13px; margin: 0; display: inline; }
div.portret_thumb_eremin2 span {  position: relative; left: 115px; font-size: 14px; font-weight: normal }
div.portret_thumb_eremin2 img { width: 260px; height: 173px }


div.rostov div.portret_thumb_eremin2 b {  position: relative; left: 115px; font-size: 13px; text-decoration: none }
div.rostov div.portret_thumb_eremin2 a b {  position: relative; left: 115px; font-size: 16px; text-decoration: underline }
div.rostov div.portret_thumb_eremin2 span {  position: relative; left: 115px; font-size: 11px; font-weight: normal }

.portret_thumb_creation { position: relative; padding-left: 76px; height: 40px }

#prazdnik { position: relative: top: 0px }

div.newsband_gray img {
   border-radius: 8px;
   border:solid 1px #d7d7d7;
   _margin: 10px 0px 10px 0px;
}
div.newsband_gray img:hover {
   border:solid 1px #ffffff;
   /* opacity:0.8; filter:alpha(opacity=80); */
}
div.newsband_gray img.aktiv {
   border:solid 1px #ffffff;
}
div.newsband_gray img.aktiv:hover {
   opacity:1.0; filter:alpha(opacity=100);
}
p.start-nazad a {
   color: #092F7E;
   text-decoration: none;
}
p.start-nazad a:hover {
   color: #1054E2;
}
.kosmos {
   border:solid 1px #e0e0e0; position: absolute; left: 0px; top: 0px;
   width: 150px;
   height: 100px;
      -webkit-transition: all 0.6s ease-out 0s;  /* Saf3.2+, Chrome */
    -moz-transition: all 0.6s ease-out 0s;  /* FF4+ */
    -ms-transition: all 0.6s ease-out 0s;  /* IE10? */
    -o-transition: all 0.6s ease-out 0s;  /* Opera 10.5+ */
    transition: all 0.6s ease-out 0s;
}
.kosmos:hover {
   width: 540px;
   height: 360px;
   z-index: 10;
   border-radius: 10px;
   position: absolute; left: 6px; top: 4px;
}

div.lenta p a {
    font-size: 14px;
    font-weight: bold;
    color: #100060;
}
div.lenta p a:hover {
   font-size: 14px;
   font-weight: bold;
   COLOR: #667788
}

div.menu_images {
   position: relative; top: -4px;
   height: /*** 75px; */ auto;

}
div.menu_images img {
   width: 110px; position: absolute; left: 0px; border: 1px solid rgb(255, 255, 255);
}


div.menu_img_holder {
   width: 130px;
   /*** float: left; */
   
   position: relative; left: 10px;
   height: 68px;
   display: inline-block;
}

div.kladovaya {
   position: relative; height: 100px;
}
div.kladovaya img {
   border: 1px solid rgb(255, 255, 255); border-radius: 8px
}

img.storage {
   border: 1px solid rgb(255, 255, 255);
}

div.m_menu_images img {
   border: 1px solid rgb(255, 255, 255); border-radius: 8px
}
div.m_menu_img_holder {
   display: inline;
}
div.urga-logo-small img {
   float: left; margin-left: 25px
}
div.urga-logo-small span a {
   float: left; margin: 10px 0 0 10px
}
img.whitespacer {
   margin:0 0 4px 20px;
}
div.materialy {
   margin: 10px 0 15px 10px;
   padding: 0 0 5px 10px;
}
div.comment {
   margin-top: 13px; margin-left:10px;margin-right:20px;
   font-size: 14px;
}
div.comment a {
   color: white;
}
.materialy_img {
    position: absolute; left: 0px; width: 260px; border:solid 1px #DBDBDB; border-radius: 15px;
}
#materialy_img {
    border:solid 1px #DBDBDB;
}
div.material_holder {
    position: relative; left: 22px; width: 310px;
}
div.newstyle, div.newstyle a {
    font-size: 16px;
    margin: 12px 5px 0 0;
}

div.newstyle span {
    margin-right: 20px;
}
div.mat_header {
    margin:12px 0 14px 25px;
}
div.telefone p.dwn, a.dwn {
    font-size: 15px
}
div.flagen {
    position: absolute; top: 0px; left: 50%; margin-left: -621px; width: 1242px;
}
div.flagen img.imgL {
    position: absolute; left: -5px; top: 20px
}
div.flagen img.imgR {
    position: absolute; right: -5px; top: 20px
}
div.materialy_list {
    position: relative; left: 0px;
}
div.materialy_list img {
    position: relative; left: 0px; width: 150px;
}
audio#fono {
    /* __visibility: hidden; */
    display: none
}
.play {
    position: absolute; left: 54px; top: 50px; z-index: 10;
    opacity: 0.8;

}
.play:hover {
    position: absolute; left: 54px; top: -194px;
}
.videocontainer {
    position: relative; overflow: hidden;
    width: 500px; height: 375px; border:solid 1px white; border-radius: 10px; padding: 2px;

    /*
    background: url(/videomat/play.png); background-position: 50px 20px;
    z-index: 1000000;
    */
}
.videocontainer:hover {
    background-position: 50px -321px
}
.videocontainer img {
    /* -webkit-mask-image:-webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,1)), to(rgba(0,0,0,0))) */
}

.cover {
    width: 100%;
    position: relative;
    top: 2px
}

.video_titel {
    font-family: Roboto,Arial,Helvetica,sans-serif;
    text-shadow: 1px 3px 2px rgba(0, 0, 0, 0.9);
    color: white;
    font-weight: normal;
    font-size: 1.3em;
    position: absolute;
    top: 16px;
    left: 16px;
    z-index: 10;
}

p.menu_xxl a {
    font-size: 20px;
    font-weight: bold;
    color: white;
}
p.menu_xxl {
    margin:0;
    position: relative;
    top: 2px;
}
div.mmenuw-large-xxl p.dwnw, p.bottom-small {
    color: white;
    font-weight: bold;
}
div.mmenuw-large-xxl {
    max-width: 80%;
}

.rightmargin {
    margin-right: 30px;
}

/*** 23.03.2017 10:58:12 */
.ya-share2 { position: relative; top: 0px; left: 7px }

.search {
    position: absolute;
    left: 0px;
    top: 25px;
    width: 500px;
    z-index: 1;
}
.ya_search {
    position: absolute;
    width: 74%;
    z-index: 9999;
}
.close {
    position: relative;
    left: 65%;
    width: 12px;
    top: 24px;
    z-index: 10000;
}

img.creation {
    width: 220px;
    height: 124px;
    -webkit-transition: all 0.4s ease-out 0s;
    -moz-transition: all 0.4s ease-out 0s;
    -ms-transition: all 0.4s ease-out 0s;
    -o-transition: all 0.4s ease-out 0s;
    transition: all 0.4s ease-out 0s;
    border-radius: 8px;
    position: absolute; left: 50%; top: 0px;
    margin-left: -110px;
}
img.creation:hover {
   /** left: 228px; top: 176px; */
   /**   width: 260px;
      height: 146px;            */
      width: 266px;
      height: 150px;
      margin-left: -133px;
      top: -14px;
}

p.linksanimation a {
    -webkit-transition: all 0.2s ease-out 0s;
    -moz-transition: all 0.2s ease-out 0s;
    -ms-transition: all 0.2s ease-out 0s;
    -o-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;

}
p.linksanimation a:hover {
    color: #0046D7;

}

div.lenta_history {
    width: 640px;
    /*** margin-left: 22%; */

}

table.inhalt-table {
    margin-left: 22%;
}
.creation-positionierung {
    position: relative; height: 122px;
}

p.abstaende {
    margin-bottom: 0px;
}
p.menublock {
    margin-bottom: 8px;
}
p.menublock a:hover {
    color: #d0d0d0;
}
p.marginkorrektur {
    margin:15px 0 18px 0;
}
p.zentrierung {
    margin-left: 85px;
}

.vertushka {
    margin-top:10px;margin-bottom:0px;
}
div.oval {
    position: relative;
}
.viktoriya {
    position: absolute; left: 26%;
}
.murastschenko {
    position: absolute; right: 26%;
}
.kirov {
    position: absolute; left: 15%; top: 50px; margin-left: 40px;
}
.a-eremin {
    position: absolute; right: 17%; top: 50px; margin-right: 50px;
}
.s-eremin {
    position: absolute; left: 12%; top: 100px; margin-left: 42px;
}
.galustschenko {
    position: absolute; right: 11%; top: 100px; margin-right: 16px;
}
.a-murastschenko {
    position: absolute; left: 9%; top: 150px; margin-left: -6px;
}
.s-eremin2 {
    position: absolute; right: 9%; top: 150px; margin-right: 52px;
}
.sevryuk {
    position: absolute; left: 8%; top: 200px; margin-left: 40px
}
.chernyavskiy {
    position: absolute; right: 8%; top: 200px;
}
.fedorov {
    position: absolute; left: 7%; top: 250px; margin-left: 5px;
}
.sorokin {
    position: absolute; right: 7%; top: 250px; margin-right: 44px;
}
.kositsyn {
    position: absolute; left: 11%; top: 300px; margin-left: -4px;
}
.putiy {
    position: absolute; right: 9%; top: 300px; margin-right: 52px;
}
.skuntsev {
    position: absolute; left: 14%; top: 350px; margin-left: -18px;
}
.sokol {
    position: absolute; right: 11%; top: 350px; margin-right: 48px;
}
.popov {
    position: absolute; left: 14%; top: 400px; margin-left: 22px;
}
.kuldoshin {
    position: absolute; right: 14%; top: 400px; margin-right: 2px;
}
.shihov {
    position: absolute; left: 18%; top: 450px; margin-left: 17px;
}
.starostin {
    position: absolute; right: 18%; top: 450px;
}
.img_sensey__ {
    width: 100%; margin-top: 210px;
}
.img_sensey__ img {
    margin-right: 10px;
}

div.newsize	a { font-size: 16px; font-weight: bold; line-height: 40px; color: #ffffff; text-decoration: none }
.txt3w_off	{  font-weight: bold; color: #cccccc; line-height: 40px; }

div.mmenuw-large-xxl a { color: #ffffff; }
div.mmenuw-large-xxl a:hover { color: #c8c8c8; }

div.menuimageholder {
    position: realtive;
    margin-bottom: 24px;
}
div.menuimageholder img {
    position: absolute;
      -webkit-transition: all 0.6s ease-out 0s;  /* Saf3.2+, Chrome */
    -moz-transition: all 0.6s ease-out 0s;  /* FF4+ */
    -ms-transition: all 0.6s ease-out 0s;  /* IE10? */
    -o-transition: all 0.6s ease-out 0s;  /* Opera 10.5+ */
    transition: all 0.6s ease-out 0s;
}
div.menuimageholder img:hover {
    height: 32px;
}
p.school-topmenu {
    margin-top: 14px; margin-bottom: 18px;
}
span.urga-menu a {
    line-height: 20px;
}
img.whitespacer-margins {
    margin-top:5px;margin-bottom:4px;
}
img.whitespacer-margins2 {
    margin-top:25px;margin-bottom:2px;
}
img.whitespacer-margins3 {
    margin-top:0px;margin-bottom:4px;
}
div.r_margin {
    margin-bottom:0px; margin-top:3px;
}
p.videomat-abstand {
    margin-top: 100px;
}
img.sponsormargin {
    margin-top: 10px;
}
div.mat_header_school {
    margin-top:0px;margin-bottom:14px;
}
a#showrules {
    position: relative; left: 500px;
}
a#hiderules {
    display: none; position: relative; left: 500px;
}
div.nomargin {
    margin:0;
}
ul#pravila {
    display: none;
}
.r30frame {
    position: relative; top: 7px;
}
img.r2expando-image {
    position: absolute; left: 0px;
}
div.school-artic {
    margin-left:10px;margin-right:20px;
}
p.dreieck-navi {
    width: 100%; text-align: center; margin-top: 20px;
}
a.nodecoration {
    text-decoration: none; font-size: 40px;
}
div.r9_r16_margin {
    margin-bottom:230px;
}